Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1799972 - rejson: FTBFS in Fedora rawhide/f32
Summary: rejson: FTBFS in Fedora rawhide/f32
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rejson
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathan Scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-02-06 19:45 UTC by Fedora Release Engineering
Modified: 2020-04-03 00:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-03 00:20:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2020-02-06 19:45 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2020-02-06 19:45 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2020-02-06 19:45 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-02-06 19:45:32 UTC
rejson failed to build from source in Fedora rawhide/f32

https://koji.fedoraproject.org/koji/taskinfo?taskID=41321195


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild
Please fix rejson at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
rejson will be orphaned. Before branching of Fedora 33,
rejson will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-02-06 19:45:35 UTC
Created attachment 1660589 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2020-02-06 19:45:37 UTC
Created attachment 1660590 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-02-06 19:45:39 UTC
Created attachment 1660591 [details]
state.log

Comment 4 Ben Cotton 2020-02-11 16:51:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 5 Nathan Scott 2020-04-03 00:20:08 UTC
Fixed two months ago, but didn't seem to auto-close the BZ.


Note You need to log in before you can comment on or make changes to this bug.